* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.container h1 {
    text-align: center;
    color: white;
    font-weight: bold;
    padding: 10px 0px 0px 0px;
    font-size: 40px;
}
.container .title {
    display: flex;
    justify-content: center;
    margin-bottom: 40px;
}
.order-main {
    width: 100%;
    height: auto;
    display: flex;
}
.order-main .left {
    width: 50%;
}
.order-main .left .output-image {
    width: 400px;
    height: 400px;
    margin:20px auto;
    box-shadow: 0 0 10px white;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
}
.order-main .left .output-image::before{
    position: absolute;
    width: 0%;
    height: 0%;
    content: '';
    top: 0;
    left: 0;
    background-color: rgba(48, 44, 44, 0.544);
}
.order-main .left .output-image:hover::before{
    width: 100%;
    height: 100%;
    cursor: no-drop;
}
.order-main .left .output-image img {
    width: 100%;
    height: 100%;
}
.order-main .left .input-images {
    margin: 20px;
    /* height: 200px; */
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.order-main .left .input-images img {
    width : 200px;
    height : 200px;
    cursor : pointer;
}
.order-main .right {
    width : 50%;
    padding: 20PX;
}
.order-main .right H2{
    color: white;
    font-size: 28px;
    font-weight: bold;
}
.order-main .right .p{
    color: white;
    font-size: 20px;
    font-weight: bold;
    margin: 10px 10px 0px 0px;
}
.order-main .right hr{
    margin: 20px 0px;
    padding: .8px ;
    background-color: white;
}
.order-main .right p{
    color: white;
    font-size: 17px;
    margin: 10px 0px 0px 0px;
}
.order-main .right .right-row{
    width: 100%;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.order-main .right .right-row .input{
    padding: 5px;
    width: 20%;
}
.order-main .right .right-row select{
    margin: 0px 20px;
    padding: 10px;
    width: 50%;
}
.order-main .right .right-row label{
    color: white;
    font-size: 18px;
    font-weight: bold;
}
.order-main .right .right-row button{
    padding: 10px 20px;
    background-color: #EEAE01;
    border-radius: 0;
    color: white;
    font-size: 20px;
    mask-size: 100% 100%;
    margin-left:40px;
    mask-image: url(img/btn-shape.png);
}
.order-main .right .right-row i{
    color: white;
    margin-top: 13px;
}
@media(max-width:1399px){
    .order-main {
        display: grid;
    }
    .order-main .left{
        width: 100%;
        margin: auto;
    }
     .order-main .right{
        width: 90%;
        margin: auto;
    }
}
@media(max-width:1399px){
.order-main .left .output-image{
    width: 90%;
    height: auto;
}
.order-main .right .right-row button {
    padding: 10px 19px;
}
}